newSWFCXform(3)

NAME
newSWFCXform - creates a new color transform with the given parameters

SYNOPSIS
#include <ming.h>

SWFCXform newSWFCXform
(
    int rAdd,
    int gAdd,
    int bAdd,
    int aAdd,
    float rMult,
    float gMult,
    float bMult,
    float aMult
);

PARAMETERS

int rAdd
    Not Documented.

int gAdd
    Not Documented.

int bAdd
    Not Documented.

int aAdd
    Not Documented.

float rMult
    Not Documented.

float gMult
    Not Documented.

float bMult
    Not Documented.

float aMult
    Not Documented.

DESCRIPTION
Creates a new color transform with the given parameters.